Web Client Utils - Defect #585

callback url is wrong when generating callback from multiple pages

11/23/2012 03:36 PM - Andrei Costache

Status:
Priority:
Assignee:
Category:
Target version:

Browser (if web
Closed

Normal

any

Start date:
Due date:
% Done:

Estimated time:

11/23/2012

0%
0.00 hour

Description

when using different dialogs, the behavior is not always refreshed to reflect the curent page; see attached patch

History

#1 - 11/23/2012 03:38 PM - Andrei Costache

(issue and patch from Laurian)

#2 - 11/23/2012 04:42 PM - Patrick Talbot

Thanks, I'll have a look and integrate asap!

#3 - 11/24/2012 07:09 PM - Patrick Talbot

- Status changed from New to Closed

Patched integrated in v1.3.5

Files

behavior.patch

04/28/2025

1.34 KB 11/23/2012

Andrei Costache
